[Bug 805303] Re: Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET (widget)' failed with the default qt4 gui

Doug McMahon 805303 at bugs.launchpad.net
Thu Sep 15 18:40:01 UTC 2011


After switching the qt gui, deleting vlc's config this is a good config
and vlc works as expected

If I replace this one with the one produced with the gtk+ gui  attached
previously then vlc will open in a borked state


** Attachment added: "vlc-qt-interface.conf-good"
   https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/805303/+attachment/2408823/+files/vlc-qt-interface.conf-good

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/805303

Title:
  Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET
  (widget)' failed with the default qt4 gui

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/805303/+subscriptions



More information about the kubuntu-bugs mailing list